# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.10

build/test/lib/bamrc/CMakeFiles/TestBamrcLib.dir/TestAuxFields.cpp.o
 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/src/lib/bamrc/auxfields.hpp
 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/test/lib/bamrc/TestAuxFields.cpp
 vendor/src/gtest160/include/gtest/gtest-death-test.h
 vendor/src/gtest160/include/gtest/gtest-message.h
 vendor/src/gtest160/include/gtest/gtest-param-test.h
 vendor/src/gtest160/include/gtest/gtest-printers.h
 vendor/src/gtest160/include/gtest/gtest-test-part.h
 vendor/src/gtest160/include/gtest/gtest-typed-test.h
 vendor/src/gtest160/include/gtest/gtest.h
 vendor/src/gtest160/include/gtest/gtest_pred_impl.h
 vendor/src/gtest160/include/gtest/gtest_prod.h
 vendor/src/gtest160/include/gtest/internal/gtest-death-test-internal.h
 vendor/src/gtest160/include/gtest/internal/gtest-filepath.h
 vendor/src/gtest160/include/gtest/internal/gtest-internal.h
 vendor/src/gtest160/include/gtest/internal/gtest-linked_ptr.h
 vendor/src/gtest160/include/gtest/internal/gtest-param-util-generated.h
 vendor/src/gtest160/include/gtest/internal/gtest-param-util.h
 vendor/src/gtest160/include/gtest/internal/gtest-port.h
 vendor/src/gtest160/include/gtest/internal/gtest-string.h
 vendor/src/gtest160/include/gtest/internal/gtest-tuple.h
 vendor/src/gtest160/include/gtest/internal/gtest-type-util.h
build/test/lib/bamrc/CMakeFiles/TestBamrcLib.dir/TestIndelQueue.cpp.o
 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/src/lib/bamrc/BasicStat.hpp
 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/src/lib/bamrc/IndelQueue.hpp
 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/src/lib/bamrc/IndelQueueEntry.hpp
 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/src/lib/bamrc/ReadWarnings.hpp
 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/test/lib/bamrc/TestIndelQueue.cpp
 include/zconf.h
 include/zlib.h
 vendor/samtools/bam.h
 vendor/samtools/bgzf.h
 vendor/samtools/sam.h
 vendor/src/gtest160/include/gtest/gtest-death-test.h
 vendor/src/gtest160/include/gtest/gtest-message.h
 vendor/src/gtest160/include/gtest/gtest-param-test.h
 vendor/src/gtest160/include/gtest/gtest-printers.h
 vendor/src/gtest160/include/gtest/gtest-test-part.h
 vendor/src/gtest160/include/gtest/gtest-typed-test.h
 vendor/src/gtest160/include/gtest/gtest.h
 vendor/src/gtest160/include/gtest/gtest_pred_impl.h
 vendor/src/gtest160/include/gtest/gtest_prod.h
 vendor/src/gtest160/include/gtest/internal/gtest-death-test-internal.h
 vendor/src/gtest160/include/gtest/internal/gtest-filepath.h
 vendor/src/gtest160/include/gtest/internal/gtest-internal.h
 vendor/src/gtest160/include/gtest/internal/gtest-linked_ptr.h
 vendor/src/gtest160/include/gtest/internal/gtest-param-util-generated.h
 vendor/src/gtest160/include/gtest/internal/gtest-param-util.h
 vendor/src/gtest160/include/gtest/internal/gtest-port.h
 vendor/src/gtest160/include/gtest/internal/gtest-string.h
 vendor/src/gtest160/include/gtest/internal/gtest-tuple.h
 vendor/src/gtest160/include/gtest/internal/gtest-type-util.h
build/test/lib/bamrc/CMakeFiles/TestBamrcLib.dir/TestIndelQueueEntry.cpp.o
 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/src/lib/bamrc/BasicStat.hpp
 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/src/lib/bamrc/IndelQueueEntry.hpp
 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/src/lib/bamrc/ReadWarnings.hpp
 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/test/lib/bamrc/TestIndelQueueEntry.cpp
 include/zconf.h
 include/zlib.h
 vendor/samtools/bam.h
 vendor/samtools/bgzf.h
 vendor/samtools/sam.h
 vendor/src/gtest160/include/gtest/gtest-death-test.h
 vendor/src/gtest160/include/gtest/gtest-message.h
 vendor/src/gtest160/include/gtest/gtest-param-test.h
 vendor/src/gtest160/include/gtest/gtest-printers.h
 vendor/src/gtest160/include/gtest/gtest-test-part.h
 vendor/src/gtest160/include/gtest/gtest-typed-test.h
 vendor/src/gtest160/include/gtest/gtest.h
 vendor/src/gtest160/include/gtest/gtest_pred_impl.h
 vendor/src/gtest160/include/gtest/gtest_prod.h
 vendor/src/gtest160/include/gtest/internal/gtest-death-test-internal.h
 vendor/src/gtest160/include/gtest/internal/gtest-filepath.h
 vendor/src/gtest160/include/gtest/internal/gtest-internal.h
 vendor/src/gtest160/include/gtest/internal/gtest-linked_ptr.h
 vendor/src/gtest160/include/gtest/internal/gtest-param-util-generated.h
 vendor/src/gtest160/include/gtest/internal/gtest-param-util.h
 vendor/src/gtest160/include/gtest/internal/gtest-port.h
 vendor/src/gtest160/include/gtest/internal/gtest-string.h
 vendor/src/gtest160/include/gtest/internal/gtest-tuple.h
 vendor/src/gtest160/include/gtest/internal/gtest-type-util.h
build/test/lib/bamrc/CMakeFiles/TestBamrcLib.dir/TestReadWarnings.cpp.o
 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/src/lib/bamrc/ReadWarnings.hpp
 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/test/lib/bamrc/TestReadWarnings.cpp
 vendor/src/gtest160/include/gtest/gtest-death-test.h
 vendor/src/gtest160/include/gtest/gtest-message.h
 vendor/src/gtest160/include/gtest/gtest-param-test.h
 vendor/src/gtest160/include/gtest/gtest-printers.h
 vendor/src/gtest160/include/gtest/gtest-test-part.h
 vendor/src/gtest160/include/gtest/gtest-typed-test.h
 vendor/src/gtest160/include/gtest/gtest.h
 vendor/src/gtest160/include/gtest/gtest_pred_impl.h
 vendor/src/gtest160/include/gtest/gtest_prod.h
 vendor/src/gtest160/include/gtest/internal/gtest-death-test-internal.h
 vendor/src/gtest160/include/gtest/internal/gtest-filepath.h
 vendor/src/gtest160/include/gtest/internal/gtest-internal.h
 vendor/src/gtest160/include/gtest/internal/gtest-linked_ptr.h
 vendor/src/gtest160/include/gtest/internal/gtest-param-util-generated.h
 vendor/src/gtest160/include/gtest/internal/gtest-param-util.h
 vendor/src/gtest160/include/gtest/internal/gtest-port.h
 vendor/src/gtest160/include/gtest/internal/gtest-string.h
 vendor/src/gtest160/include/gtest/internal/gtest-tuple.h
 vendor/src/gtest160/include/gtest/internal/gtest-type-util.h
